/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-66685-yfel2kuu
 *                                 	 
 ******************************************************************************************************/
	 .style-66685-zoziktan .style-66685-yfel2kuu .Body  {
		
						font-size: 12px;
						max-width: 650px;
						margin-right: 20px;
						margin-left: 20px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .style-66685-zoziktan .style-66685-yfel2kuu .Subtitle  ,  .style-66685-zoziktan .style-66685-yfel2kuu .Body h2  { 
						font-size: 15px;
						color: rgb(110, 110, 110);
						max-width: 650px;
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 15px;
						font-family: Arial;	
		}
	 .style-66685-zoziktan .style-66685-yfel2kuu .quote-holder  {
		
						margin-bottom: 45px;
						margin-top: 35px;	
		}
	 .style-66685-zoziktan .style-66685-yfel2kuu .subtitle-wrapper  {
		
						max-width: 1180px;	
		}
	 .style-66685-zoziktan .style-66685-yfel2kuu .Title  ,  .style-66685-zoziktan .style-66685-yfel2kuu .Body h1  { 
						font-size: 22px;
						color: rgb(0, 0, 0);
						max-width: 650px;
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 30px;
						margin-left: 20px;
						font-family: Montserrat;	
		}
	 .style-66685-zoziktan .style-66685-yfel2kuu .link-wrapper  {
		
						max-width: 1238px;	
		}
	 .style-66685-zoziktan .style-66685-yfel2kuu .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						font-size: 19px;
						margin-left: 50px;
						font-style: italic;	
		}
	 .style-66685-zoziktan .style-66685-yfel2kuu .quote-author  {
		
						font-style: italic;
						font-size: 19px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-top: 10px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .style-66685-zoziktan .style-66685-yfel2kuu .title-wrapper  {
		
						max-width: 982px;	
		}
	 .style-66685-zoziktan .style-66685-yfel2kuu .item-links span  {
		
						font-family: Arial;
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						border-width: 1px;
						background-color: rgba(66, 117, 83, 0);
						margin-left: 50px;	
		}
	
	 .style-66685-zoziktan .style-66685-yfel2kuu .body-wrapper  {
		
						max-width: 1032px;	
		}
	 .style-66685-yfel2kuu.master.container > #children  {
		
						background-color: rgb(0, 0, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: 0.1em;
				
						line-height: 1.1em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-element.Link:not(.custom)  {
		
						font-family: Arial;
				
						letter-spacing: 0.15em;
				
						border-width: 0px;
				
						border-radius: 2px;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						letter-spacing: 0.1em;
				
						font-family: Arial;
				
						line-height: 1.5em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: 0.05em;
				
						line-height: 1.5em;
					
		}
	
	
	
			body    {
		
						background-image: url('https://lh3.googleusercontent.com/6FkW0UBzJtdF4dmKsJjLa1T30KywPMcx4TfraKMD77VQHFs1QaNTZReY4QsqqWa4HQS9_9GB5n8LlWXc_Mw=s1600');
				
						background-color: rgb(0, 0, 0);
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-66685-zoziktan
 *                                 	 
 ******************************************************************************************************/
	 .master .style-66685-zoziktan .title-holder  {
		
						text-align: center;	
		}
	 .master .style-66685-zoziktan .preview.image-cover  {
		
						min-height: 250px;	
		}
	 .master .style-66685-zoziktan .Title  ,  .master .style-66685-zoziktan .Body h1  { 
						font-size: 37px;
						color: rgb(0, 0, 0);
						margin-right: 50px;
						margin-top: 30px;
						margin-left: 50px;
						font-family: ff-tisa-web-pro;	
		}
	 .master .style-66685-zoziktan  .preview-content-holder  {
		
						text-align: left;
						max-width: 400px;
						margin-right: 20px;
						margin-top: 20px;
						margin-left: 20px;
						margin-bottom: 20px;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .master .style-66685-zoziktan .item-content:not(.blocks_layout)  {
		
						background-color: rgba(212, 212, 212, 0);	
		}
	 .master .style-66685-zoziktan .item-links span  {
		
						font-style: italic;
						font-size: 20px;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						max-width: 500px;
						padding-right: 20px;
						margin-top: 20px;
						padding-left: 20px;
						padding-top: 10px;
						margin-bottom: 20px;
						font-family: 'Times New Roman';
						background-color: rgb(66, 117, 83);
						margin-left: 50px;	
		}
	 .master .style-66685-zoziktan .preview-title  ,  .master .style-66685-zoziktan .preview-body h1  { 
						font-family: 'Times New Roman';
						font-size: 20px;
						color: rgb(0, 0, 0);
						letter-spacing: 0em;
						margin-top: 20px;
						margin-bottom: 5px;
						line-height: 1.1em;	
		}
	 .master .style-66685-zoziktan .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						margin-left: 50px;
						font-style: italic;	
		}
	 .master .style-66685-zoziktan .preview-item-links span  ,  .master .style-66685-zoziktan #sr-basket-widget *  { 
						border-width: 1px;
						font-size: 16px;
						color: rgb(50, 50, 50);
						padding-bottom: 10px;
						border-color: rgb(147, 147, 147);
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						font-family: 'Times New Roman';
						background-color: rgba(159, 14, 14, 0);	
		}
	 .master .style-66685-zoziktan .quote-author  {
		
						font-style: italic;
						font-size: 23px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .master .style-66685-zoziktan .item-links  {
		
						text-align: center;	
		}
	 .master .style-66685-zoziktan .preview-element.icon-source  {
		
						width: 50px;	
		}
	 .master .style-66685-zoziktan .body-holder  {
		
						text-align: justify;	
		}
	 .master .style-66685-zoziktan .Body  {
		
						margin-bottom: 20px;
						line-height: 1.4em;
						font-size: 14px;
						margin-left: 50px;
						margin-right: 50px;	
		}
	 .master .style-66685-zoziktan .Subtitle  ,  .master .style-66685-zoziktan .Body h2  { 
						font-style: italic;
						font-size: 22px;
						letter-spacing: 0.05em;
						margin-right: 50px;
						margin-top: 15px;
						margin-left: 50px;
						margin-bottom: 15px;
						font-family: ff-tisa-web-pro;	
		}
	 .master .style-66685-zoziktan .page-image-cover  {
		
						margin-bottom: 30px;	
		}
	 .master .style-66685-zoziktan .title-wrapper  {
		
						max-width: 1124px;	
		}
	 .master .style-66685-zoziktan .subtitle-wrapper  {
		
						max-width: 1114px;	
		}
	 .master .style-66685-zoziktan  .preview-content-wrapper  {
		
						text-align: left;	
		}
	 .master .style-66685-zoziktan .body-wrapper  {
		
						max-width: 700px;	
		}
	 .master .style-66685-zoziktan .preview-item-links span:hover  ,  .master .style-66685-zoziktan .preview-element.Link.hover-tester  { 
						background-color: rgba(0, 0, 0, 0);
						color: rgb(0, 0, 0);	
		}
	 .master .style-66685-zoziktan .subtitle-holder  {
		
						text-align: center;	
		}
	 .master .style-66685-zoziktan .preview-body  {
		
						line-height: 1.6em;
						font-size: 12px;
						color: rgb(34, 34, 34);
						max-width: 500px;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	
	 .style-66685-zoziktan.master.container > #children  {
		
						background-color: rgb(0, 0, 0);	
		}
	 .master .style-66685-zoziktan .preview-subtitle  ,  .master .style-66685-zoziktan .preview-body h2  { 
						font-family: 'Roboto Slab Light';
						font-size: 14px;
						color: rgb(35, 35, 35);
						letter-spacing: 0.1em;
						margin-right: 0px;
						margin-left: 0px;
						margin-bottom: 5px;
						line-height: 1.2em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





























/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-66685-sn0qcuhe
 *                                 	 
 ******************************************************************************************************/
	 .style-66685-zoziktan .style-66685-sn0qcuhe .title-holder  {
		
						text-align: center;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .preview.image-cover  {
		
						background-color: rgba(255, 255, 255, 0);
						margin-top: 20px;
						margin-bottom: 20px;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .Title  ,  .style-66685-zoziktan .style-66685-sn0qcuhe .Body h1  { 
						color: #8a7373;
						letter-spacing: 0.15em;
						font-family: open-sans;
						font-size: 36px;
						font-weight: bold;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 300px;
						padding-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 0px;
						background-color: rgba(0, 0, 0, 0);
						padding-left: 0px;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	
	 .style-66685-zoziktan .style-66685-sn0qcuhe .blocks-preview-icon-holder .icon-source  {
		
						width: 70px;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe #pagination-holder  {
		
						font-style: italic;
						font-size: 17px;
						color: rgb(76, 76, 76);
						padding-bottom: 5px;
						border-color: rgb(85, 85, 85);
						border-width: 1px;
						padding-right: 15px;
						padding-left: 15px;
						padding-top: 5px;
						margin-bottom: 40px;
						font-family: 'Times New Roman';	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	
	 .style-66685-zoziktan .style-66685-sn0qcuhe .blocks-preview-item-links .Link:hover  {
		
						color: rgb(255, 255, 255);
						background-color: rgb(74, 74, 74);	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .background-div  {
		
						background-size: contain;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe.master.item-box   {
		
						background-color: rgb(27, 64, 87);	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .preview-title  ,  .style-66685-zoziktan .style-66685-sn0qcuhe .preview-body h1  { 
						line-height: 1.2em;
						font-size: 13px;
						color: rgb(0, 0, 0);
						letter-spacing: -0.05em;
						margin-top: 15px;
						margin-bottom: 0px;
						font-family: Montserrat;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe.master.item-box   {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .preview-item-links span  ,  .style-66685-zoziktan .style-66685-sn0qcuhe #sr-basket-widget *  { 
						border-width: 0px;
						font-size: 12px;
						color: rgb(216, 216, 216);
						padding-bottom: 10px;
						border-color: rgb(0, 0, 0);
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 15px;
						padding-left: 15px;
						border-radius: 19px;
						padding-top: 10px;
						margin-bottom: 30px;
						font-family: Arial;
						background-color: rgb(136, 136, 136);	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .blocks-preview-body  {
		
						margin-bottom: 10px;
						font-family: Arial;
						font-size: 12px;
						line-height: 1.4em;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .stripe-background  {
		
						opacity: 0.16;
		    			-webkit-filter: grayscale(100%) brightness(0.8);
						margin-left: -6%;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .preview-element.icon-source  {
		
						padding-top: 2px;
						margin-bottom: 0px;
						margin-top: 0px;
						width: 160px;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .blocks-preview-content-holder  {
		
						margin-bottom: 15px;
						text-align: center;
						margin-top: 15px;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .Subtitle  ,  .style-66685-zoziktan .style-66685-sn0qcuhe .Body h2  { 
						font-family: ralewaythin;
						font-size: 22px;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .blocks-preview-subtitle  {
		
						font-size: 14px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.25em;
						text-decoration: underline;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Raleway;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .preview-icon-holder  {
		
						text-align: center;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: middle;	
		}
	
	 .style-66685-zoziktan .style-66685-sn0qcuhe .blocks-preview-body-holder  {
		
						max-width: 800px;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .preview-item-links span:hover  ,  .style-66685-zoziktan .style-66685-sn0qcuhe .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .subtitle-holder  {
		
						text-align: center;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .blocks-preview-divider  {
		
						border-bottom-width: 3px;
						width: 10%;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .preview-item-links span:before  ,  .style-66685-zoziktan .style-66685-sn0qcuhe .effect-tester  { 
						background-color: rgb(83, 83, 83);	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .blocks-preview-content-wrapper  {
		
						text-align: center;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .inner-pic  {
		
						opacity: 0.96;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .blocks-preview-title  {
		
						font-size: 20px;
						text-transform: uppercase;
						letter-spacing: 0.0em;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Montserrat;	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .preview-body  {
		
						font-family: Arial;
						font-size: 12px;
						color: rgb(140, 140, 140);
						max-width: 500px;
						margin-top: 15px;
						margin-bottom: 10px;
						line-height: 1.6em;	
		}
	
	 .style-66685-zoziktan .style-66685-sn0qcuhe .blocks-preview-item-links .Link  {
		
						font-size: 15px;
						color: rgb(255, 255, 255);
						padding-bottom: 5px;
						padding-right: 15px;
						margin-top: 10px;
						padding-left: 15px;
						border-radius: 18px;
						padding-top: 5px;
						margin-bottom: 10px;
						border-width: 0px;
						background-color: rgb(136, 136, 136);	
		}
	 .style-66685-zoziktan .style-66685-sn0qcuhe .preview-subtitle  ,  .style-66685-zoziktan .style-66685-sn0qcuhe .preview-body h2  { 
						line-height: 1.4em;
						font-size: 12px;
						color: rgb(83, 83, 83);
						letter-spacing: 0.05em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						font-family: Arial;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/






























 .style-66685-sn0qcuhe #vbid-66685-5kcludge.inner-pic{
				
							background-size : contain;
					
				} .style-66685-sn0qcuhe #vbid-66685-8gz3xh1a.inner-pic{
				
							background-size : contain;
					
				} .style-66685-sn0qcuhe #vbid-66685-gb0ano1w.inner-pic{
				
							background-size : contain;
					
				} .style-66685-sn0qcuhe #vbid-66685-7ji6hwx9.inner-pic{
				
							background-size : contain;
					
				} .style-66685-sn0qcuhe #vbid-66685-myqt5rib.inner-pic{
				
							background-size : contain;
					
				} .style-66685-sn0qcuhe #vbid-66685-gbfulr7c.inner-pic{
				
							background-size : contain;
					
				} .style-66685-sn0qcuhe #vbid-66685-knchnzt9.inner-pic{
				
							background-size : cover;
					
				} .style-66685-sn0qcuhe #vbid-66685-pwxm9muv.inner-pic{
				
							background-size : contain;
					
				} .style-66685-sn0qcuhe #vbid-66685-wjjfuw8t.inner-pic{
				
							background-size : contain;
					
				}








/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-66685-djbtfqai
 *                                 	 
 ******************************************************************************************************/
	 .style-66685-zoziktan .style-66685-djbtfqai .blocks-preview-divider  {
		
						width: 10%;	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: left;
						max-width: 300px;
						padding-right: 0px;
						margin-top: 25px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 25px;
						background-color: rgba(0, 0, 0, 0);
						padding-left: 0px;	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .item-content:not(.blocks_layout)  {
		
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .preview-divider  {
		
						border-color: rgb(214, 214, 214);	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .inner-pic  {
		
						opacity: 0.65;	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai #pagination-holder  {
		
						font-style: italic;
						font-size: 18px;
						color: rgb(60, 60, 60);
						padding-bottom: 10px;
						border-color: rgb(74, 74, 74);
						letter-spacing: 0.1em;
						border-width: 1px;
						padding-right: 20px;
						margin-top: 45px;
						padding-left: 20px;
						padding-top: 10px;
						margin-bottom: 50px;
						font-family: 'Times New Roman';
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	
	 .style-66685-zoziktan .style-66685-djbtfqai .blocks-preview-item-links .Link:hover  {
		
						background-color: rgb(57, 57, 57);
						color: rgb(255, 255, 255);	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .preview-title  ,  .style-66685-zoziktan .style-66685-djbtfqai .preview-body h1  { 
						font-family: 'Playfair Display';
						font-size: 18px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.0em;
						margin-top: 15px;
						margin-bottom: 15px;
						line-height: 1.2em;
						background-color: rgba(4, 4, 4, 0);	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai.master.item-box   {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .preview-item-links span  ,  .style-66685-zoziktan .style-66685-djbtfqai #sr-basket-widget *  { 
						font-family: Arial;
						font-size: 12px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						border-color: rgb(255, 255, 255);
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 25px;
						padding-left: 15px;
						border-radius: 0px;
						padding-top: 10px;
						margin-bottom: 15px;
						border-width: 0px;
						background-color: rgb(230, 230, 230);	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .blocks-preview-body  {
		
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .stripe-background  {
		
						margin-top: -50px;
						margin-left: -6%;	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .preview-element.icon-source  {
		
						width: 50px;	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .blocks-preview-content-holder  {
		
						margin-right: 30px;
						text-align: center;
						margin-top: 40px;
						margin-left: 30px;
						margin-bottom: 30px;	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai.item-box > .item-wrapper   {
		
						max-width: 1000px;	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .blocks-preview-subtitle  {
		
						color: rgb(0, 0, 0);
						margin-bottom: 10px;
						font-family: Abel;
						font-size: 16px;
						margin-top: 10px;	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .preview-item-links span:before  ,  .style-66685-zoziktan .style-66685-djbtfqai .effect-tester  { 
						background-color: rgba(0, 0, 0, 0.619608);	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai  .preview-content-wrapper  {
		
						text-align: left;
						vertical-align: middle;	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .preview-item-links span:hover  ,  .style-66685-zoziktan .style-66685-djbtfqai .preview-element.Link.hover-tester  { 
						background-color: rgb(0, 0, 0);
						color: rgba(250, 250, 250, 0.941176);	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .inner-pic-holder  {
		
						background-color: rgb(0, 0, 0);	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .blocks-preview-content-wrapper  {
		
						text-align: center;	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .preview-subtitle-holder  {
		
						text-align: left;	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .blocks-preview-title  {
		
						letter-spacing: 0.0em;
						font-family: 'Playfair Display';
						font-size: 24px;
						margin-top: 10px;
						margin-bottom: 10px;	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .preview-body  {
		
						font-style: italic;
						font-size: 10px;
						color: rgb(255, 255, 255);
						max-width: 500px;
						margin-top: 10px;
						font-family: Arial;
						margin-bottom: 5px;
						line-height: 1.4em;	
		}
	
	 .style-66685-zoziktan .style-66685-djbtfqai .blocks-preview-item-links .Link  {
		
						font-size: 18px;
						color: rgb(255, 255, 255);
						padding-bottom: 5px;
						padding-right: 10px;
						margin-top: 10px;
						padding-left: 10px;
						border-radius: 16px;
						padding-top: 5px;
						margin-bottom: 10px;
						background-color: rgb(0, 0, 0);	
		}
	 .style-66685-zoziktan .style-66685-djbtfqai .preview-subtitle  ,  .style-66685-zoziktan .style-66685-djbtfqai .preview-body h2  { 
						font-family: Abel;
						font-size: 16px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						letter-spacing: 0.15em;
						margin-right: 0px;
						margin-left: 0px;
						line-height: 1.4em;
						background-color: rgba(255, 255, 255, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/

































/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-66685-7jctkvdd
 *                                 	 
 ******************************************************************************************************/
	 .style-66685-zoziktan .style-66685-7jctkvdd .preview-title-holder  {
		
						text-align: left;	
		}
	 .style-66685-zoziktan .style-66685-7jctkvdd.master.item-box   {
		
						position: relative;
						background-color: rgb(0, 48, 82);	
		}
	 .style-66685-zoziktan .style-66685-7jctkvdd .preview-item-links span:hover  ,  .style-66685-zoziktan .style-66685-7jctkvdd .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 104, 210);	
		}
	 .style-66685-zoziktan .style-66685-7jctkvdd.master.item-box   {
		
						padding-left: 2%;
						width: 96%;
						padding-right: 2%;	
		}
	 .style-66685-zoziktan .style-66685-7jctkvdd .preview-item-links  {
		
						text-align: left;	
		}
	 .style-66685-zoziktan .style-66685-7jctkvdd  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						margin-right: 10px;
						margin-top: 5px;
						margin-left: 10px;
						margin-bottom: 10px;
						background-color: rgba(248, 248, 248, 0);
						text-align: left;	
		}
	 .style-66685-zoziktan .style-66685-7jctkvdd .preview-item-links span  ,  .style-66685-zoziktan .style-66685-7jctkvdd #sr-basket-widget *  { 
						font-family: Abel;
						font-size: 15px;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						border-color: rgb(10, 0, 255);
						letter-spacing: 0.05em;
						max-width: 1150px;
						padding-right: 10px;
						padding-left: 10px;
						border-radius: 0px;
						padding-top: 10px;
						border-width: 0px;
						background-color: rgba(255, 255, 255, 0);
						margin-left: 2px;	
		}
	 .style-66685-zoziktan .style-66685-7jctkvdd .preview-title  ,  .style-66685-zoziktan .style-66685-7jctkvdd .preview-body h1  { 
						font-size: 22px;
						font-weight: bold;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						margin-right: 10px;
						margin-top: 5px;
						margin-left: 10px;
						font-family: Arial;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-66685-zoziktan .style-66685-7jctkvdd .item-content:not(.blocks_layout)  {
		
						background-color: rgba(37, 37, 37, 0);	
		}
	 .style-66685-zoziktan .style-66685-7jctkvdd .preview-element.icon-source  {
		
						padding-right: 7px;
						width: 420px;
						margin-top: 10px;
						margin-bottom: 10px;	
		}
	 .style-66685-zoziktan .style-66685-7jctkvdd .preview-icon-holder  {
		
		    			-webkit-filter: invert(0%);filter: invert(0%);	
		}
	 .style-66685-zoziktan .style-66685-7jctkvdd .stripe-background  {
		
						margin-left: -2%;	
		}
	 .style-66685-zoziktan .style-66685-7jctkvdd .preview-item-links span:before  ,  .style-66685-zoziktan .style-66685-7jctkvdd .effect-tester  { 
						background-color: rgb(0, 193, 193);	
		}
	 .style-66685-zoziktan .style-66685-7jctkvdd  .preview-content-wrapper  {
		
						vertical-align: bottom;
						text-align: left;	
		}
	 .style-66685-zoziktan .style-66685-7jctkvdd .preview-subtitle  ,  .style-66685-zoziktan .style-66685-7jctkvdd .preview-body h2  { 
						font-size: 17px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						margin-right: 10px;
						margin-top: 5px;
						margin-left: 10px;
						font-family: Arial;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
